langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_case_study_team
    - node.type.case_study
    - node.type.people
id: node.case_study.field_case_study_team
field_name: field_case_study_team
entity_type: node
bundle: case_study
label: Team
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      people: people
    sort:
      field: _none
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
